#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.21
visibility:           public
id:                   hledger-web-1.21-HprHEUs7LLfH2PAA1R5wKU
key:                  hledger-web-1.21-HprHEUs7LLfH2PAA1R5wKU
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  e744750a54b66589e8037fe852e6ed51
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hledger-web-1.21
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hledger-web-1.21
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.21-HprHEUs7LLfH2PAA1R5wKU
depends:
    Decimal-0.5.2-BH8pU3rfZlnLgb9sEexZIa
    aeson-1.5.6.0-BNspgXAzKp6CkIs2quQxij base-4.15.0.0
    blaze-html-0.9.1.2-9kaLn1s8Miv60gMIEFPbsP
    blaze-markup-0.8.2.8-CxqYGKF4pIvLGuHMy2X00l bytestring-0.10.12.1
    case-insensitive-1.2.1.0-C62erXxWyCP2CSc0oj6vPA
    clientsession-0.9.1.2-JRwt8m46svT93xJdQW8pGu
    cmdargs-0.10.21-9JSptK8vQ5KGyQ5LWB6hlS
    conduit-1.3.4.1-BLONhohY05o3DaB794imz5
    conduit-extra-1.3.5-IrEqOTG0YtZ998gc47gxHl containers-0.6.4.1
    data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn directory-1.3.6.1
    extra-1.7.9-KMYmNv5mNKaKqV0mR0I0qC filepath-1.4.2.1
    hjsmin-0.2.0.4-6FhE38nQRLGAJUmrUoIyTp
    hledger-1.21-E0jHiYNnKjFHMXydFkDmKB
    hledger-lib-1.21-1rkUXzLgDML2zvQl8DBWxV
    hspec-2.8.2-3iu6LZVifuUHqj7GW4VpvT
    http-client-0.7.8-JF57Uz6k97nLmqDGQ4NJhe
    http-conduit-2.3.8-JW5fv7Sv3zWKCHnRiR4n8Y
    http-types-0.12.3-5OQIfWo1epLjmhOdBpvcY
    megaparsec-9.0.1-H4hYcANPfsm99eZ7UbzAxb mtl-2.2.2
    network-3.1.2.2-C70Fm50cmslJ7TWDPl1j2c
    shakespeare-2.0.25-CDtGA5lU9s7pzDMhJCvnx template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unordered-containers-0.2.14.0-F4OqjO0JqkT1fpEQ2fUdqU
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf
    wai-3.2.3-6ssOiFNCDUB7FIlU1WaKjP
    wai-cors-0.2.7-8YTKawH4KajDsAa0lY0Ff6
    wai-extra-3.1.6-AgM5iqaatoIDzWtpU7mZuq
    wai-handler-launch-3.0.3.1-YAQz4uYVM49TsR9tD6mX
    warp-3.3.17-7HazzytBpcC2iJLx3Fwa3N
    yaml-0.11.5.0-7EJfrvqSLdeGPBU2ETbhq6
    yesod-1.6.1.2-5fodaojCkDa4y6AhKWMHFV
    yesod-core-1.6.20.1-6k8sagFlZFaIBrCUOJnTRV
    yesod-form-1.7.0-7mgjDc4LV6nBvw7WuCDFcI
    yesod-static-1.6.1.0-BMSrJEtZgBA5v0icgwG76r
    yesod-test-1.6.12-HwnRdTZ7Nql7YPHg26Uen5

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

